uuid: ce8be0c2-239a-4a92-be15-9fdcccc2fc1f
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.dishwashers
    - field.storage.commerce_product_variation.useguiboonam1
id: commerce_product_variation.dishwashers.useguiboonam1
field_name: useguiboonam1
entity_type: commerce_product_variation
bundle: dishwashers
label: 'User Guide 1 Title'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
